

.main-header {
  position: fixed;
  width: 100%;
  margin: 0 auto;
  z-index: 99;
  top: 94px;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}

.scrolled {
  position: fixed;
  left: 0;
  top: 0;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}

#menu-wrapper {
  background-color: white;
  overflow: hidden;
  -moz-box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.07);
  box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.07);
}

.main-menu ul li {
  display: inline-block;
  margin: 0 20px;
}
.main-menu ul li:last-child {
  margin-right: 35px;
}
.main-menu ul li a {
  text-transform: uppercase;
  font-size: 14px;
  color: #444444;
  line-height: 100px;
  padding-top: 37px;
}
.main-menu ul li.active a {
  border-top: 3px solid #ec523f;
  color: #ec523f;
}

a.toggle-menu {
  width: 36px;
  height: 36px;
  float: right;
  margin-top: 33px;
  margin-right: 30px;
  text-align: center;
  line-height: 36px;
  font-size: 14px;
  background: #d5d5d5;
  display: inline-block;
  color: black;
}

.menu-responsive {
  display: none;
  background-color: rgba(50, 50, 50, 0.88);
}
.menu-responsive ul li {
  padding: 5px 0px 5px 25px;
}
.menu-responsive ul li a {
  display: block;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
}
.menu-responsive ul li.active a {
  color: #ec523f;
}


.content-section {
  margin-top: 0px;
  padding-top: 0px;
}

.heading-section {
  margin-bottom: 60px;
}
.heading-section h2 {
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: 1px solid #444444;
  display: inline-block;
}
.heading-section p {
  color: #444444;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  margin-top: 10px;
}


.space-fixed {
  width: 100%;
  height: 130px;
  overflow: hidden;
  position: relative;
}


.team-member {
  margin-bottom: 30px;
}
.team-member .member-thumb {
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}
.team-member .member-thumb img {
  width: 100%;
}
.team-member .member-thumb .team-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  text-align: center;
  top: 0;
  left: 0;
  background-color: #000222;
  color: white;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.team-member .member-thumb .team-overlay h3 {
  font-size: 18px;
  text-transform: uppercase;
  color: white;
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: 1px solid white;
  margin-top: 64px;
}
.team-member .member-thumb .team-overlay span {
  text-transform: uppercase;
  font-weight: 300;
  margin-top: 10px;
  display: block;
}
.team-member .member-thumb .team-overlay ul.social {
  display: block;
  margin-top: 20px;
}
.team-member .member-thumb .team-overlay ul.social li {
  display: inline-block;
}
.team-member .member-thumb .team-overlay ul.social li a {
  width: 36px;
  height: 36px;
  background-color: white;
  line-height: 40px;
  color: #ec523f;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
}
.team-member .member-thumb:hover .team-overlay {
  opacity: 1;
  visibility: visible;
}

.skills-heading {
  margin-top: 6px;
  margin-bottom: 50px;
}
.skills-heading h3.skills-title {
  font-style: italic;
  font-size: 25px;
  text-transform: uppercase;
  color: #5e5e5e;
}
.skills-heading .small-text {
  font-style: italic;
}

.progress {
  height: 34px;
  box-shadow: none;
  border-radius: 0;
  background-color: #e7e7e7;
  margin-bottom: 10px;
}

.progress-bar {
  line-height: 34px;
  text-align: left;
  padding-left: 15px;
  text-transform: uppercase;
  font-weight: 700;
  background-color: #ec523f;
  box-shadow: none;
}

